.cust-card {
	border-radius: 4px 4px 4px 4px;
	border-style: outset;
	border-color: #00bcd4;
	background-color: rgba(0, 188, 212, 0.6);
	text-align:  center;

}
.cust-card div:hover {
  background-color: rgba(44, 44, 44, 0.6);
}

.cust-card2 {
	margin-top: 10px;
	border-radius: 4px 4px 4px 4px;
	border-style: outset;
	border-color: black;
	background-color: rgba(120, 120, 120, 0.8);
	text-align:  center;
}

